GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » Bugs, Fixes, Releases » Problem in compilation of the new feb17p1 release
Re: Problem in compilation of the new feb17p1 release [message #20821 is a reply to message #20815] Thu, 06 April 2017 09:00 Go to previous messageGo to previous message
Ralf Kliemt is currently offline  Ralf Kliemt
Messages: 501
Registered: May 2007
Location: GSI, Darmstadt
first-grade participant

From: *gsi.de
Hi Gianluigi and Stefano,

This error is the incompatibility of ROOT5 with C++11. This should not appear in the feb17 release, because I did the upload to the trunk after the creation of the release. Please re-check that your source code is really the release and not the trunk.

If you want to use trunk code (e.g. stt switched to trunk), please use ROOT6 from now on.

Cheers!
Ralf
 
Read Message
Read Message
Read Message
Read Message
Previous Topic: New PandaRoot Release feb17p1
Next Topic: Problem running sim with IdealTrackFinder on Kronos
Goto Forum:
  


Current Time: Thu Aug 06 17:39:08 CEST 2020

Total time taken to generate the page: 0.02682 seconds